Notification for using Bandizip 6.xx

Recently, a security vulnerability has been found in Bandizip 6.xx by which the system may get susceptible to attacks when the program decompresses archives. We strongly advise Bandizip users to stop using Bandizip 6.xx immediately and to use Bandizip 7.xx instead.


   Download Bandizip   

Reklam



error

If you still want to use the earlier version of Bandizip at your own risk, you may download its setup file on the link below. Using the program must be done solely under the user's responsibility, and Bandisoft takes no responsibility for any types of damage caused by using the program.